.p-section-featured-style1--alt1 {
  --icon-size: 3rem;
}

.p-section-featured-style1 h3 {
  font-size: 1.3rem;
}

.p-section-featured-style1 > .wpb_column > .vc_column-inner > .wpb_wrapper {
  justify-content: center;
}

.p-section-featured-style1__item,
.p-section-featured-style1__item > .wpb_column,
.p-section-featured-style1__item > .wpb_column > .vc_column-inner,
.p-section-featured-style1__item > .wpb_column > .vc_column-inner > .wpb_wrapper {
  flex: 0 0 100%;
  display: flex;
  align-items: stretch;
}

.p-section-featured-style1__item > .wpb_column > .vc_column-inner > .wpb_wrapper {
  flex-direction: column;
  align-items: flex-end;
}

.p-section-featured-style1--alt1 .p-section-featured-style1__item > .wpb_column > .vc_column-inner > .wpb_wrapper {
  padding-left: calc( var(--icon-size) - 0.5rem );
}

.p-section-featured-style1__item > .wpb_column > .vc_column-inner > .wpb_wrapper::after {
  display: table;
  content: "";
  clear: both;
}

.p-section-featured-style1__item-title {
  flex: 0 0 auto;
  width: 100%;
  color: var(--v-color__1);
  margin-bottom: calc( var(--v-spacing__p) / 2 );
}

.p-section-featured-style1--alt1 .p-section-featured-style1__item-title {
  border-left-color: transparent;
  height: var(--icon-size);
  display: flex;
  align-items: center;
}

.p-section-featured-style1__item-content {
  flex: 1 1 0%;
  width: 100%;
  position: relative;
  z-index: 10;
  display: flex;
  align-items: stretch;
}

.p-section-featured-style1__item-content > .wpb_wrapper {
  flex: 0 0 100%;
  background-color: var(--v-color__1);
  color: var(--v-color__light);
  padding: 1rem;
  font-size: 90%;
}

.p-section-featured-style1--bg3 .p-section-featured-style1__item-content > .wpb_wrapper {
  background-color: var(--v-color__3);
}

.p-section-featured-style1--bg5 .p-section-featured-style1__item-content > .wpb_wrapper {
  background-color: var(--v-color__5);
}

.p-section-featured-style1--pad1 .p-section-featured-style1__item-content > .wpb_wrapper {
  padding-bottom: 2.5rem;
}

.p-section-featured-style1--pad2 .p-section-featured-style1__item-content > .wpb_wrapper {
  padding: 0.5rem;
}

.p-section-featured-style1--bg2 .p-section-featured-style1__item-content > .wpb_wrapper {
  background-color: var(--v-color__2);
}

.p-section-featured-style1--bg1 .p-section-featured-style1__item-content > .wpb_wrapper {
  background-color: var(--v-color__1);
}

.p-section-featured-style1--btn2 .p-button {
  background-color: var(--v-color__2);
  border-color: var(--v-color__2);
}

.p-section-featured-style1--btn2 .p-button:hover {
  background-color: var(--v-color__1);
  border-color: var(--v-color__1);
}

.p-section-featured-style1__item-image {
  flex: 0 0 auto;
  width: 100%;
  position: relative;
  z-index: 10;
}

.p-section-featured-style1__item-image > .wpb_wrapper > .vc_single_image-wrapper {
  height: 7rem;
}

.p-section-featured-style1--img1 .p-section-featured-style1__item-image > .wpb_wrapper > .vc_single_image-wrapper {
  height: 12rem;
}

.p-section-featured-style1__item-image > .wpb_wrapper > .vc_single_image-wrapper img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}

.p-section-featured-style1__item-button {
  flex: 0 0 var(--v-form-field__height);
  align-self: flex-start;
  position: relative;
  z-index: 20;
  margin-top: calc( var(--v-form-field__height) / -2 );
}

.p-section-featured-style1__item-button .p-button {
  margin: 0;
}

.p-section-featured-style1__item-icon {
  flex: 0 0 auto;
  position: relative;
  z-index: 30;
  width: 3.6rem;
  height: 3.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--v-color__light);
  border: 1px solid var(--v-color__2);
  margin-top: -1.8rem;
  margin-right: 0;
}

.p-section-featured-style1__item-icon img {
  display: block;
  max-width: 3rem;
  max-height: 3rem;
}

.p-section-featured-style1__item-icon.wpb_text_column {
  font-size: 200%;
  font-weight: var(--v-font-weight__default--bold);
  color: var(--v-color__light);
}

.p-section-featured-style1--alt1 .p-section-featured-style1__item-icon {
  margin: 0 !important;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: var(--icon-size);
  height: var(--icon-size);
  background-color: var(--v-color__1);
  border: none !important;
}

.p-section-featured-style1--icon1 .p-section-featured-style1__item-icon {
  background-color: var(--v-color__1);
}

.p-section-featured-style1--icon2 .p-section-featured-style1__item-icon {
  background-color: var(--v-color__2);
}

.p-section-featured-style1--icon1-1 .p-section-featured-style1__item-icon {
  background-color: var(--v-color__1--alt1);
}

.p-section-featured-style1--alt1 .p-section-featured-style1__item-icon img {
  display: block;
  max-height: calc( var(--icon-size) / 1.5 );
  max-width: calc( var(--icon-size) / 1.5 );
}

@media (min-width: 700px) {
  .p-section-featured-style1__item {
    flex-basis: 50% !important;
  }
}

@media (min-width: 1000px) {
  .p-section-featured-style1__item {
    flex-basis: 33.33% !important;
  }

  .p-section-featured-style1--size1 .p-section-featured-style1__item {
    flex-basis: 25% !important;
  }

  .p-section-featured-style1--size2 .p-section-featured-style1__item {
    flex-basis: 50% !important;
  }

  .p-section-featured-style1--size3 .p-section-featured-style1__item {
    flex-basis: 100% !important;
  }

  .p-section-featured-style1__item-content > .wpb_wrapper {
    padding: 1.5rem;
  }
}

@media (min-width: 1200px) {
  .p-section-featured-style1--alt1 {
    --icon-size: 4rem;
  }
}

@media (min-width: 1600px) {
  .p-section-featured-style1__item-icon {
    margin-right: -1.8rem;
  }
}
